Cancelled – ALERT Simple Sidebar Navigation Plugin Not Compatible with 2.8

UPDATE: June 22, 2009 Max went to work quickly on this one and the Simple Sidebar Navigation Plugin is now completely compatible with 2.8.   I love this plugin and will have a full post on it later this week.   Be sure to read the comments Continue Reading